[version]
192356=500
196724=550
[500]
0x320=W of line in music player 398
0x338=y position of text above the line (Musik_Payer) 4
0x300=y position of text above the line (Musik_Payer) -5
0x128=Playing icon speed in music menu 0.5
0x124=Playing icon speed in music menu sub folder 0.5
0x350=alpha preview  music folder art 1
0x330=x position band name when playing -61
0x328=x position track name when playing -61
[550]
0x124=Playing icon speed in music menu sub folder 0.5
0x128=Playing icon speed in music menu 0.5
0x310=y position of text above the line (Musik_Payer) -5
0x330=W of line in music player 398
0x338=x position track name when playing -61
0x340=x position band name when playing -61
0x348=y position of text above the line (Musik_Payer) 4
0x360=alpha preview  music folder art 1
